Changes between Version 20 and Version 21 of Ticket #11081


Ignore:
Timestamp:
04/05/11 23:33:12 (10 years ago)
Author:
drkirkby
Comment:

I changed the supported version of gcc to say not to use gcc 4.3.2, as apparently this mis-compiles MPIR according to Bill Hart who is an MPIR developer.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11081 – Description

    v20 v21  
    3535 * 2) Apply 11081-install-from-source-Additional-information.patch
    3636 * 3) Apply 11081-minor-changes.patch
     37 * 4) Apply 11081-dont-use_GCC_4_3_2.patch